### Enumeration

# Qmi NasPlmnLanguageId

since: 1.28

#### Declaration

    enum Qmi.NasPlmnLanguageId

#### Description [src]

Language ID used when encoding the PLMN.

Available since: 1.28

#### Members

`QMI_NAS_PLMN_LANGUAGE_ID_UNKNOWN`

  Language Unknown.

  - Value: `0`
  - Available since: 1.28
`QMI_NAS_PLMN_LANGUAGE_ID_ZH_TRAD`

  Traditional Chinese.

  - Value: `1`
  - Available since: 1.28
`QMI_NAS_PLMN_LANGUAGE_ID_ZH_SIMP`

  Simplified Chinese.

  - Value: `2`
  - Available since: 1.28

#### Type functions

###### qmi_nas_plmn_language_id_get_string

Gets the nickname string for the `QmiNasPlmnLanguageId` specified at `val`.

since: 1.28